Subject: linux-next: manual merge of the ftrace tree with the vfs tree

From: Stephen Rothwell <[email-masked]>
Date: Sun, 22 Feb 2015 12:41:30 +1100

Hi Steven,

Today's linux-next merge of the ftrace tree got a conflict in
kernel/trace/trace.c between commit 2c13b111e15c ("VFS: (Scripted)
Convert ->d_inode to fs_inode() in kernel/trace/") from the vfs tree
and commit eae473581cf9 ("tracing: Have mkdir and rmdir be part of
tracefs") from the ftrace tree.

I fixed it up (the letter removed the code modified by the former) and
can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]